IDCVSSSummaryLast (major) updatePublished
CVE-2006-2127 6.4
SQL injection vulnerability in weblog_posting.php in Blog Mod 0.2.x allows remote attackers to execute arbitrary SQL commands via the r parameter.
18-10-2018 - 16:38 01-05-2006 - 23:02
Back to Top Mark selected
Back to Top